[DM-MCC-DeathFan UTUIDataProvider_MapInfo]
MapName=DM-MCC-DeathFan
FriendlyName=MCC-DeathFan
NumPlayers=2 to 4 Players           Author: M^rTiN M^uL
PreviewImageMarkup=<Images:DM-MCC-DeathFan.DeathFanScreenshot>
Description=As part of a typical Tyridium factory, a temperature stabilization phase for the Biosludge product is required.  In order to maintain the correct viscosity, the sludge must be continuously cooled by a large, high CFM fan.  Many operators have died during temperature testing of the sludge.  Some say that the monotonous sound of the loud fan calls them to their death...
